## NAME

v.patch - Creates a new binary vector map layer by combining other binary vector map layers.

## KEYWORDS

vector

## SYNOPSIS

v.patch
v.patch help
v.patch [-ae] input=name[,name,...] output=name [--overwrite]

### Flags:

-a
  Append files to existing file
-e
  Copy also attribute table. Only the table of layer 1 is currently supported
--overwrite
  Force overwrite of output files

### Parameters:

input=name[,name,...]
  Vector map(s) -- source for composite
output=name
  New vector composite

## DESCRIPTION

v.patch allows the user to combine any number of vector map layers together to create one composite vector map layer. If the table structures are identical, attributes are transferred to the new table.

## NOTES

Any vectors that are duplicated among the maps being patched together (e.g., border lines) will have to be edited or removed after v.patch is run. Such editing can be done automatically using v.clean (tool=snap,break,rmdupl).

## EXAMPLE

    v.patch input=geology,streams out=geol_streams

## SEE ALSO

v.clean, v.build, v.select, v.overlay

## AUTHORS

Dave Gerdes, U.S.Army Construction Engineering Research Laboratory
Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2006/11/22 09:56:04 $

Main index - vector index - Full index